/* CSS Reset */
*, *::before, *::after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}

input, button, textarea, select {
    font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}

.vimeo-wrapper {
    position: relative;
    width:100%;
      aspect-ratio: 16 / 9;
    /* padding-bottom: 177.78%; /* 16:9 vertical */
    /* height: 0; */
    overflow: hidden;
}
.vimeo-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* .chivo-<uniquifier> {
  font-family: "Chivo", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */


body {
    font-family: "Chivo", 'Times New Roman', Times, serif;
    background-color: #ffd8a4;
    font-size: 18px;
    margin:0;
    padding: 0;
}

@font-face {
    font-family: 'cairoregular';
    src: url('fonts/cairo-webfont.woff2') format('woff2'),
        url('fonts/cairo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1,h2,h3,h4 {
    font-family: 'cairoregular';
    font-weight: 400;
}
a {
    color: #731e1e;
    text-decoration: underline;
}
.box {
    padding:1em;
    margin: 0 0 3em;
}
.box h1 {
    margin: .5em 0 2em;
}
.center {
    text-align: center;
}
.hidden {
    display: none;
}
.logo-wrapper {
    width: 480px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

#logo {
    width: 100%;
}

.content {
    max-width: 100%;
    margin: 0px;
}

.container {
    width: 960px;
    max-width: 100%;
    margin: 2em auto;
}

.container.narrow {
    width: 580px;
}

.container.wide {
    width: 1200px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 1em;
}
.grid-two {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4em;
}

.subheading {
    font-size:3em;
    text-align: center;
    font-weight: 400;
    margin: 1em 0 .5em;
}


footer {
    margin: 8em 0em 10em;
    background-color: #350f0f;
    color: white;
    padding: 3em;
}
footer .box h1 {
    margin-bottom: 0em;
}

@media screen and (max-width: 760px) {
    footer {
        margin: 0px;
        padding: 1.5em;
    }
}

.dark-wrapper {
    animation: scroll 800s linear infinite;
    background: url("https://images.unsplash.com/photo-1465146633011-14f8e0781093?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=3450&q=80"),
        #111111;
    color: #eee;
    /* height: 100vh; */
    /* width: 100%; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
    perspective: 1000px;
    perspective-origin: 50% 50%;
}

.stars-wrapper {
    font-size:1.5em;
    animation: scroll 800s linear infinite;
    background: url("/images/susan-lu4esm-star-4773.gif"),
        #111111;
    color: #ffd450;
    /* height: 100vh; */
    /* width: 100%; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
    perspective: 1000px;
    perspective-origin: 50% 50%;
}

@keyframes scroll {
    100% {
        background-position: 0px -400%;
    }
}